## g-wrap 1.9.13

=== debian/changelog ===
g-wrap (1.9.13-2) unstable; urgency=low

  * Standards-Version 3.9.2:
    - Don't install .la files (closes: #625187).
  * debian/compat bumped to 8, Build-Depends adjusted.
  * Switch to source package format 3.0 (quilt):
    - Drop Build-Depends on quilt.
    - Remove quilt-related stuff from debian/rules.
  * Add Vcs-Git and Vcs-Browser fields.

 -- Andreas Rottmann <rotty@debian.org>  Tue, 03 May 2011 00:20:42 +0200

g-wrap (1.9.13-1) unstable; urgency=low

  * New upstream version.
    - Upstream now ships the manpage for g-wrap-config(1).
  * Bumped Standards-Version to 3.8.3:
    - Add install-info dependency to g-wrap (policy 12.2).
  * Use quilt (and optionally tg2quilt):
    - Include appropriate makefiles in debian/rules.
    - Added quilt to Build-Depends.
    - Added README.source.

 -- Andreas Rottmann <rotty@debian.org>  Sun, 25 Oct 2009 17:22:57 +0100

g-wrap (1.9.12-3) unstable; urgency=low

  * Make g-wrap conflict with guile-g-wrap (<< 1.9.9-1) (closes: #441103).
  * Adjusted long descriptions as to contain only complete 
    sentences (closes: #522029).
  * Changed section of source package to 'lisp' (this makes g-wrap and
    guile-g-wrap packages section 'lisp' as well).
  * Bumped Standards-Version to 3.8.1 (no changes).

 -- Andreas Rottmann <rotty@debian.org>  Sat, 06 Jun 2009 14:40:36 +0200

g-wrap (1.9.12-2) unstable; urgency=low

  * Apply patch to fix FTBFS on sparc (closes: #475673).

 -- Andreas Rottmann <rotty@debian.org>  Fri, 20 Mar 2009 15:47:45 +0100

g-wrap (1.9.12-1) unstable; urgency=low

  * New upstream release.
    - Includes fix for the pkg-config-related FTBFS (closes: #473952).
  * Standards-Version 3.8.0 (no changes).
  * debian/control: Add ${misc:Depends} to all binary packages'
    dependencies (as per debhelper manual and lintian).

 -- Andreas Rottmann <rotty@debian.org>  Fri, 20 Feb 2009 17:13:56 +0100

g-wrap (1.9.11-1.1) unstable; urgency=low

  * Non-maintainer upload to fix an RC bug causing a downstream FTBFS.
  * Correct unresolved @LIBFFI_*_INSTALLED@ references in
    g-wrap-2.0-guile.pc(.in).  (Closes: #473952.)

 -- Aaron M. Ucko <ucko@debian.org>  Wed, 28 May 2008 19:52:33 -0400

g-wrap (1.9.11-1) unstable; urgency=low

  * New upstream release.
    - Uses stand-alone FFI using pkg-config.

 -- Andreas Rottmann <rotty@debian.org>  Tue, 25 Mar 2008 16:59:06 +0100

g-wrap (1.9.10-2) unstable; urgency=low

  * Build-Depend on libffi-dev instead of libffi4-dev.

 -- Andreas Rottmann <rotty@debian.org>  Tue, 25 Mar 2008 13:03:19 +0100

g-wrap (1.9.10-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version 3.7.3 (no changes).
  * Adjusted Build-Depends to fix lintian warning
    (build-depends-on-1-revision).

 -- Andreas Rottmann <rotty@debian.org>  Sat, 16 Feb 2008 21:49:56 +0100

g-wrap (1.9.9-3) unstable; urgency=low

  * Rebuild against thread-disabled guile (Build-Depends adjusted). Again
    this fixes a segfault.
  * Added Homepage field to debian/control.

 -- Andreas Rottmann <rotty@debian.org>  Fri, 30 Nov 2007 21:18:31 +0100

g-wrap (1.9.9-2) unstable; urgency=low

  * Rebuild against thread-enabled guile (Build-Depends adjusted). This
    fixes a segfault when loading the wrapsets.
  * guile-g-wrap: conflict with g-wrap (<< 1.9.9-1) (closes: #441372).

 -- Andreas Rottmann <rotty@debian.org>  Tue, 25 Sep 2007 18:00:54 +0200

g-wrap (1.9.9-1) unstable; urgency=low

  * New upstream release (closes: #412335).
    - Uses versioned guile binary if present to run the 
      testcases, thus avoiding a mismatch of the built-against 
      and test-running Guile versions (closes: #439493).
  * Remove itla-debuild from debian/rules.
  * Standards-Version 3.7.2 (no changes).
  * Don't run autotools and remove them from Build-Depends.
  * Switch to Guile 1.8.
  * Include guile/examples/miscutils-spec.scm, which is missing in the
    upstream tarball.
  * Reverting to have g-wrap recommending the -dev package, which is The
    Right Thing to do, along with moving runtime files from g-wrap to
    guile-g-wrap, so gnucash needs no longer depend on g-wrap; a
    dependency on guile-g-wrap should do.
  * Ship examples in g-wrap.
  * Ship info files in g-wrap.
  * Rename the -dev package to libgwrap-runtime-dev; we don't support more
    than one -dev package being installed in parallel.
  * Make g-wrap "Architecture: all", since it only contains Scheme code.
  * Update debian/copyright to reflect the different copyrights and
    licenses of the code.
  * debian/compat: bumped to 5, debhelper build-dependency tightened.
  * Recommend indent, which can be optionally used to format the generated
    C code.
  * Build with --disable-Werror (closes: #438396).

 -- Andreas Rottmann <rotty@debian.org>  Sat, 25 Aug 2007 17:28:00 +0200

g-wrap (1.9.6-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * guile-g-wrap: Please upgrade libglib1.2 dependency to libglib2.0-0
    (Closes: #359299)
  * g-wrap binary package depends on libgwrap-runtime0-dev instead
    libgwrap-runtime0 (Closes: #383049)

 -- Neil Williams <codehelp@debian.org>  Tue, 17 Jul 2007 12:33:46 +0100

g-wrap (1.9.6-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Specify datarootdir in g-wrap-2.0-guile.pc file (Closes: #382131)

 -- Julian Gilbey <jdg@debian.org>  Tue, 29 Aug 2006 12:20:17 +0100

g-wrap (1.9.6-3) unstable; urgency=high

  * Build-Depend on 'libffi4-dev' instead of 'libffi3-dev' (closes:
    #325602).
  * Ship g-wrap-wct.h (closes: #323462).
  * Standards-Version 3.6.2 (no changes).
  * Pull in upstream rotty@debian.org--2005/g-wrap--dev--1.9--patch-1 to
    add g-wrap.m4 1.3 compatibility autoconf macros.

 -- Andreas Rottmann <rotty@debian.org>  Tue, 13 Sep 2005 22:48:48 +0200

g-wrap (1.9.6-2) unstable; urgency=high

  * debian/control: libgwrap-runtime0-dev replaces libgwrapguile1 (<<
    1.3.4-13). This is needed for safe upgrades, since libgwrapguile1 used
    to contain g-wrap-config.


