=== debian/control ===
Source: g-wrap
Section: lisp
Priority: optional
Maintainer: Andreas Rottmann <rotty@debian.org>
Homepage: http://www.nongnu.org/g-wrap/
Vcs-Git: git://git.debian.org/git/collab-maint/g-wrap.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/g-wrap.git
Standards-Version: 3.9.2
Build-Depends: debhelper (>> 8), cdbs, texinfo,
 guile-1.8-dev (>= 1.8.3+1), guile-library (>= 0.1.1), libglib2.0-dev, libffi-dev

Package: g-wrap
Architecture: all
Depends: guile-1.8, guile-library (>= 0.1.1), ${misc:Depends}, 
 dpkg (>= 1.15.4) | install-info
Recommends: indent, libgwrap-runtime-dev (>= ${source:Version})
Conflicts: libgwrapguile-dev, guile-g-wrap (<< 1.9.9-1)
Description: scripting interface generator for C
 G-Wrap is a tool (and Guile library) for generating function wrappers
 for inter-language calls. It currently only supports generating Guile
 wrappers for C functions.
 .
 G-Wrap takes a set of interface declarations (written in Scheme) and
 wraps the described interface for Guile.

Package: libgwrap-runtime-dev
Section: libdevel
Architecture: any
Depends: libgwrap-runtime2 (= ${binary:Version}), guile-1.8-dev, libffi-dev, libc6-dev,  ${misc:Depends}
Conflicts: libgwrapguile-dev, libgwrap-runtime0-dev
Replaces: libgwrapguile1 (<< 1.3.4-13)
Description: scripting interface generator for C - development files
 G-Wrap is a tool (and Guile library) for generating function wrappers
 for inter-language calls. It currently only supports generating Guile
 wrappers for C functions.
 .
 This package contains the development files for the runtime shared
 libraries.

Package: libgwrap-runtime2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: scripting interface generator for C - runtime
 G-Wrap is a tool (and Guile library) for generating function wrappers
 for inter-language calls. It currently only supports generating Guile
 wrappers for C functions.
 .
 This package contains the runtime shared library.

Package: guile-g-wrap
Architecture: any
Depends: ${shlibs:Depends},  ${misc:Depends}
Conflicts: g-wrap (<< 1.9.9-1)
Description: scripting interface generator for C - Guile runtime
 G-Wrap is a tool (and Guile library) for generating function wrappers
 for inter-language calls. It currently only supports generating Guile
 wrappers for C functions.
 .
 This package contains the Guile standard wrapset, needed by Guile
 bindings generated by G-Wrap.
