=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

-include /usr/share/topgit/tg2quilt.mk

DEB_CONFIGURE_EXTRA_FLAGS := --disable-Werror
DEB_DH_INSTALL_ARGS := --sourcedir=$(DEB_DESTDIR)

#DEB_AUTO_UPDATE_AUTOMAKE = 1.9
#DEB_AUTO_UPDATE_AUTOCONF = 2.50

DEB_MAKE_CHECK_TARGET = check

DEB_DH_MAKESHLIBS_ARGS_ALL := -V -X"libgw-guile-"

binary/guile-g-wrap:: binary/libgwrap-runtime2

clean::
	rm -f config.status config.log

DEB_SHLIBDEPS_LIBRARY_guile-g-wrap := libgwrap-runtime2
DEB_SHLIBDEPS_INCLUDE_guile-g-wrap := debian/libgwrap-runtime2/usr/lib/

#common-install-arch::
#	install -d debian/tmp/usr/share/lintian/overrides
#	install -m 644 debian/guile-g-wrap.lintian debian/tmp/usr/share/lintian/overrides/guile-g-wrap
