## g-wrap 1.9.14

=== debian/changelog ===
g-wrap (1.9.14-2ubuntu1) trusty; urgency=low

  * Apply patch from Hideki Yamane to fix FTBFS with recent automake:
    * debian/rules
      - automatically use aclocal/autoconf/automake version (Closes: #713203)
      - include autoreconf.mk
    * debian/control
      - add "Build-Depends: dh-autoreconf" to use above autoreconf.mk
    * debian/patches
      - add delete_aclocal_flags.patch to avoid define loop in Makefile.am

 -- Hideki Yamane <henrich@debian.org>  Tue, 22 Oct 2013 22:52:11 +0900

g-wrap (1.9.14-2) experimental; urgency=low

  * Build against guile-2.0:
    - Build-Depends, Depends and 'configure' invocation adapted.

 -- Andreas Rottmann <rotty@debian.org>  Tue, 05 Jun 2012 22:44:57 +0200

g-wrap (1.9.14-1) unstable; urgency=low

  * New upstream version (obsoletes the fixes/manpages patch).
  * Standards-Version 3.9.3 (no changes).
  * Hand-expand brace expansions in debian/*.install files, as this was an
    accidential debhelper feature, according to lintian.
  
  * Drop tg2quilt in favor of gbp-pq to ease collaboration: -
  * debian/import-upstream: new helper script, taken from openafs
      packaging.
  
  * New patch "0001-Use-GUILE-instead-of-hardcoding-guile-binary-name", to
    allow building with guile-1.8 even if /usr/bin/guile points to
    guile-2.0.
  * debian/rules: enable re-autotooling to activate patch (Build-Depends
    adjusted).
  * debian/rules: Explicitly set path to guile binary when invoking
    configure to enforce building against guile-1.8 (for now).

 -- Andreas Rottmann <rotty@debian.org>  Wed, 30 May 2012 00:54:21 +0200
