=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: g-wrap
 Section: lisp
 Priority: optional
-Maintainer: Andreas Rottmann <rotty@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andreas Rottmann <rotty@debian.org>
 Homepage: http://www.nongnu.org/g-wrap/
 Vcs-Git: git://git.debian.org/git/collab-maint/g-wrap.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/g-wrap.git
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>> 8), cdbs, texinfo,
- guile-1.8-dev (>= 1.8.3+1), guile-library (>= 0.1.1), libglib2.0-dev, libffi-dev
+Standards-Version: 3.9.3
+Build-Depends: debhelper (>> 8), cdbs, texinfo, automake, autoconf, dh-autoreconf,
+ guile-2.0-dev (>= 2.0.5), guile-library (>= 0.1.1), libglib2.0-dev, libffi-dev
 
 Package: g-wrap
 Architecture: all
-Depends: guile-1.8, guile-library (>= 0.1.1), ${misc:Depends}, 
+Depends: guile-2.0, guile-library (>= 0.1.1), ${misc:Depends},
  dpkg (>= 1.15.4) | install-info
 Recommends: indent, libgwrap-runtime-dev (>= ${source:Version})
 Conflicts: libgwrapguile-dev, guile-g-wrap (<< 1.9.9-1)
@@ -26,7 +27,7 @@
 Package: libgwrap-runtime-dev
 Section: libdevel
 Architecture: any
-Depends: libgwrap-runtime2 (= ${binary:Version}), guile-1.8-dev, libffi-dev, libc6-dev,  ${misc:Depends}
+Depends: libgwrap-runtime2 (= ${binary:Version}), guile-2.0-dev, libffi-dev, libc6-dev,  ${misc:Depends}
 Conflicts: libgwrapguile-dev, libgwrap-runtime0-dev
 Replaces: libgwrapguile1 (<< 1.3.4-13)
 Description: scripting interface generator for C - development files
