=== debian/rules ===
--- 
+++ 
@@ -4,14 +4,14 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 
--include /usr/share/topgit/tg2quilt.mk
-
-DEB_CONFIGURE_EXTRA_FLAGS := --disable-Werror
+DEB_CONFIGURE_EXTRA_FLAGS := --disable-Werror GUILE=/usr/bin/guile-2.0
 DEB_DH_INSTALL_ARGS := --sourcedir=$(DEB_DESTDIR)
 
-#DEB_AUTO_UPDATE_AUTOMAKE = 1.9
-#DEB_AUTO_UPDATE_AUTOCONF = 2.50
+DEB_AUTO_UPDATE_ACLOCAL = $(shell dpkg -s automake | perl -nle '/^Version: (?:\d:)?(\d+\.\d+)?/ and print $$1')
+DEB_AUTO_UPDATE_AUTOCONF = $(shell dpkg -s autoconf | perl -nle '/^Version: (?:\d:)?(\d+\.\d+)?/ and print $$1')
+DEB_AUTO_UPDATE_AUTOMAKE = $(shell dpkg -s automake | perl -nle '/^Version: (?:\d:)?(\d+\.\d+)?/ and print $$1')
 
 DEB_MAKE_CHECK_TARGET = check
