=== debian/watch ===
version=2
http://savannah.nongnu.org/download/g-wrap/ (?:.*/)?g-wrap-?_?([\d+\.]+|\d+)(\.tar|\.tgz)(\.gz|\.bz2) debian uupdate
