## g-wrap 1.9.15

=== debian/changelog ===
g-wrap (1.9.15-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control
    - update Vcs-* 
    - set Standards-Version: 4.0.0
    - use Build-Depends: debhelper (>= 10) and drop unnecessary packages
  * debian/compat
    - set 10
  * debian/rules
    - simplify with debhelper 10
  * debian/watch
    - update version4, add pgpsig check
  * add debian/upstream/signing-key.asc

 -- Hideki Yamane <henrich@debian.org>  Sat, 15 Jul 2017 15:48:20 +0900

g-wrap (1.9.15-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Imported Upstream version 1.9.15
  * debian/patches
    - drop 0001-Use-GUILE-instead-of-hardcoding-guile-binary-name.patch
      since merged to upstream

 -- Hideki Yamane <henrich@debian.org>  Sun, 26 Jul 2015 23:27:47 +0900

g-wrap (1.9.14-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Upload to unstable (Closes: #761210).
  * merge changes with 1.9.14-1.1 and 1.9.14-2. 
  * debian/rules
    - automatically use aclocal/autoconf/automake version (Closes: #713203)
    - include autoreconf.mk
  * debian/control
    - add "Build-Depends: dh-autoreconf" to use above autoreconf.mk
  * debian/patches
    - add delete_aclocal_flags.patch to avoid define loop in Makefile.am

 -- Hideki Yamane <henrich@debian.org>  Thu, 06 Mar 2014 21:16:50 +0900

g-wrap (1.9.14-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add missing Breaks+Replaces
    Closes: #694272

 -- Andreas Tille <tille@debian.org>  Thu, 06 Dec 2012 13:26:39 +0100
