=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: g-wrap
 Section: lisp
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andreas Rottmann <rotty@debian.org>
+Maintainer: Andreas Rottmann <rotty@debian.org>
 Homepage: http://www.nongnu.org/g-wrap/
-Vcs-Git: git://git.debian.org/git/collab-maint/g-wrap.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/g-wrap.git
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>> 8), cdbs, texinfo, automake, autoconf, dh-autoreconf,
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/g-wrap.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/g-wrap.git
+Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 10), cdbs, texinfo,
  guile-2.0-dev (>= 2.0.5), guile-library (>= 0.1.1), libglib2.0-dev, libffi-dev
 
 Package: g-wrap
@@ -52,6 +51,8 @@
 Package: guile-g-wrap
 Architecture: any
 Depends: ${shlibs:Depends},  ${misc:Depends}
+Breaks: g-wrap (<< 1.9.14)
+Replaces: g-wrap (<< 1.9.14)
 Conflicts: g-wrap (<< 1.9.9-1)
 Description: scripting interface generator for C - Guile runtime
  G-Wrap is a tool (and Guile library) for generating function wrappers
