=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,6 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS := --disable-Werror GUILE=/usr/bin/guile-2.0
 DEB_DH_INSTALL_ARGS := --sourcedir=$(DEB_DESTDIR)
-
-DEB_AUTO_UPDATE_ACLOCAL = $(shell dpkg -s automake | perl -nle '/^Version: (?:\d:)?(\d+\.\d+)?/ and print $$1')
-DEB_AUTO_UPDATE_AUTOCONF = $(shell dpkg -s autoconf | perl -nle '/^Version: (?:\d:)?(\d+\.\d+)?/ and print $$1')
-DEB_AUTO_UPDATE_AUTOMAKE = $(shell dpkg -s automake | perl -nle '/^Version: (?:\d:)?(\d+\.\d+)?/ and print $$1')
 
 DEB_MAKE_CHECK_TARGET = check
