=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
http://savannah.nongnu.org/download/@PACKAGE@/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
